body.home .archivelink {
  padding-bottom: 15px;
  clear: both;
  text-align:right;
}
body.home .archivelink .button {
  margin-left: 6px;
}
body.home .latest_reviews {
	margin-bottom: 15px;
}
body.home .latest_reviews .left {
	float: left;
	padding-right: 10px;
	border-right: 1px #e2e3e6 solid;
}
body.home .latest_reviews .right {
	float: left;
	margin-left: 10px;
}
body.home .latest_reviews h2 {
	font-size: 20px;
}
body.home .latest_reviews h2 span {
	margin-left: 5px;
	font-family: "Lucida Grande","Helvetica Neue",Helvetica,Arial;
	font-size: 11px;
	color: #a7abb4;
	text-transform: uppercase;
}
body.home .latest_reviews h2 span a {
	color: #0A527E !important;
}
body.home .latest_reviews h4 {margin-bottom:0;}
body.home .latest_reviews .post {
  width:430px;
  margin: 0px 10px;
  padding: 15px 10px 15px 0;
  clear:none;
  border:none;
  float: none;
}
body.home .latest_reviews .border-bottom {
	border-bottom: 1px #e2e3e6 solid;
}
body.home .more_reviews{
  float:left;
  padding:36px 7px 0 14px;
  margin:-36px -7px -36px 0;
  border-left: 1px solid #E2E3E6;
  height:288px;
}
body.home .panel.movies h2 {
	width: 50%;
	margin-bottom: 0px;
	float: left;
}
body.home .panel.movies .menu {
	width: 50%;
	float: left;
	text-align: right;
}
body.home .panel.movies .menu select {
	width: 150px;
	margin-left: 7px;
}
body.home .panel.movies .menu a {
	margin-left: 7px;
	color: #6c7382;
}
body.home .panel.movies .menu a.more {
	color: #34383f;
	font-size: 11px;
	font-weight: bold;
	text-transform: uppercase;
}
body.home .panel.movies .menu a:hover {
	color: #b12021;
}
body.home .panel.movies #visualsearch {
	clear: both;
}
body.home .panel.movies #visualsearch .container {
	height: 300px;
}
body.home .panel.movies #visualsearch .container .results {
	height: 270px;
}
body.home .panel.movies #visualsearch .container .results ul li {
	width: 95px;
}
body.home #events_widget {
  float:left;
  width:615px;
  min-height: 250px;
  margin-top:-36px;
  padding-top:36px;
  padding-right:10px;
  border-right:1px solid #e2e3e6;
  position:relative;
}
body.home #events_widget h3 {
	margin: 0px 0px 10px 0px;
}
body.home #events_widget .submitevent {
  position:absolute;
  top:39px;right:10px;
}
body.home #events_widget ul {
  width: 270px;
  margin: 0px 20px 0px 10px;
  padding: 0px;
  float: left;
}
body.home #events_widget ul li {
  margin: 0px;
  padding: 0px;
  font-size: 11px;
}
body.home #events_filter {
  clear:both;
  margin:8px 0 0;
  padding:9px 0 0;
  border-top:1px solid #e2e3e6;
}
body.home #events_filter p{
  width:50%;
  float:left;
}
body.home #events_filter p#subscribe_events{
 text-align:right; 
}

body.home #events_calendar {
	width: 300px;
	margin-left: 15px;
	overflow: hidden;
	float: left;
}

body.home .featured_content .post{
  width:600px;
  padding-right:10px;
  border-right:1px solid #e2e3e6;
  border-bottom:none;
  margin:-36px 0 0 0;
  padding-top:36px;
}
body.home .featured_content .archive{
  width: 320px;
  float:left;
  margin-left:10px;
}
body.home #recent_bom {
	position: relative;
	top: -15px;
}
body.home #recent_bom select { width:250px;}
body.home #recent_bom .sponsor {
	display: none;
	width: 250px;
	height: 48px;
	margin: 0px 0px 20px 0px;
	padding: 0px;
	position: relative;
	background: url('/images/pages/home/sony-logo.jpg') #fff no-repeat right top;
	font-size: 11px;
}
body.home #recent_bom .sponsor span {
	display: block;
	position: absolute;
	left: 0px;
	bottom: 0px;
}
#sonypromo.panel{
  width: 973px;
  padding:36px 0px 0px 0px;
  background: url('/images/pages/home/sony-colorsplash.jpg') #000 no-repeat 50% -110px;
  color: #fff;
}
#sonypromo.panel .column {
	width: 310px;
	padding: 0px 15px;
	float: left;
}
#sonypromo.panel .column.video {
	width: 260px;
	position: relative;
	top: -15px;
}
#sonypromo.panel .column.video p {
	width: 50%;
	margin: 10px 0px 0px 0px;
	float: left;
	font-size: 10px;
	line-height: 15px;
}
#sonypromo.panel .column.video p strong {
	font-size: 12px;
}
#sonypromo.panel h2 {
	color: #fff;
}
#sonypromo.panel h3{
  margin: 0px 0px 10px 0px;
  color: #c4c7cd;
}
#sonypromo.panel .button{
  display:block;
  float:right;
  margin-bottom:18px;
}

#toronto_maps.panel{
  padding-top:36px;
}
#toronto_maps.panel h3{
  margin:0;
}
#toronto_maps.panel .content{
  float:left;
  width:324px;
}
#toronto_maps.panel .button{
  display:block;
  float:right;
  margin-bottom:18px;
}
#toronto_maps.panel img {
  position:absolute;
  bottom:0;
  right:0;
}
#photooftheday .entry_image img {
  width: 500px;
  display: block;
  border: 3px solid #e2e3e6;
}
#photooftheday .featured {
  width:540px;
  border-right:1px solid #e2e3e6;
  margin:-36px 0 0;
  padding:36px 0 18px;
  float:left;
}
#photooftheday .recent{
  float:left;
  margin-left:10px;
}
#photooftheday .recent .thumbs {
  width:360px;
  height:180px;
}
#photooftheday .recent .thumbs li {
  display: block;
  float:left;
  width:81px;
  height:81px;
  margin:0 9px 9px 0;
}
#photooftheday .recent .thumbs li img {
	width:81px;
	height:81px;
	border: 3px #E2E3E6 solid;
}